{
  "idCTAConsentTitle": "Onartu eguneratze automatikoak Outlook erabiltzeko",
  "idCTAConsentBody": "Posta eta egutegia Outlook-en atzitzeko, eguneratze automatikoak onartu behar dituzu. Geroago ere alda dezakezu hori aplikazioaren ezarpenetan.",
  "idResetOutlookDialogTitle": "Konpondu Outlook",
  "idResetOutlookDialogBody": "Horrek ezabatu egingo ditu tokiko konfigurazioa eta gorde gabeko Outlook-en datuak. Jarraitu nahi duzu?",
  "idRecoveryModeOutlookDialogTitle": "Konpondu Outlook",
  "idRecoveryModeOutlookDialogBody": "Outlook-ek arazoak ditu irekitzeko. Zer deritzozu funtsezkoarekin bakarrik hasteari?",
  "idRepairOutlookDialogTitle": "Outlook-ek abiarazteko arazoak ditu",
  "idRepairOutlookDialogBody": "Outlook tokiko konfigurazioa eta gorde gabeko datuak ezabatuz konponduko da. Jarraitu nahi duzu?",
  "idComprehensiveRecoveryDialogTitle": "Konpondu Outlook",
  "idComprehensiveRecoveryDialogBody": "Outlook-ek ustekabeko arazo bat izan du. Zer deritzozu funtsezkoarekin bakarrik hasteari?"
}